View Issue Details

IDProjectCategoryView StatusLast Update
0000414Space WarsGUI & Graphicspublic2017-12-18 17:16
ReporterRibeyeAssigned ToRibeye 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.39.0 
Target Version0.44.0Fixed in Version0.44.0 
Summary0000414: Amount bars are done with CSS to cut down calculations in PHP
Description

Idea:

  • Image as overlay
  • Color as background to decrease storage and load time
TagsAvailability, GUI, Stability, Usability
Object ID0
Object Type

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-14 12:07 Ribeye New Issue
2017-05-14 12:07 Ribeye Status new => assigned
2017-05-14 12:07 Ribeye Assigned To => Ribeye
2017-05-14 12:07 Ribeye Tag Attached: Availability
2017-05-14 12:07 Ribeye Tag Attached: GUI
2017-05-14 12:07 Ribeye Tag Attached: Stability
2017-05-14 12:07 Ribeye Tag Attached: Usability
2017-05-14 12:29 Ribeye Target Version => 0.40.0
2017-06-02 23:30 Ribeye Target Version 0.40.0 => 0.41.0
2017-10-14 22:41 Ribeye Target Version 0.41.0 => 0.44.0
2017-12-17 21:38 Ribeye Priority normal => none
2017-12-17 21:39 Ribeye Priority none => normal
2017-12-18 13:40 Ribeye Status assigned => resolved
2017-12-18 13:40 Ribeye Resolution open => fixed
2017-12-18 13:40 Ribeye Fixed in Version => 0.44.0